Subject: Re: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Andrea Corallo <[email-masked]>
Date: Mon, 23 Nov 2020 19:39:35 +0000

I think would be nice to have a script that monitors Emacs memory
footprint and attach gdb on it when the memory usage is over a certain
(high) threshold.

This way should be easy to see what we are doing because at that point
we are supposed to be allocating extremely often.

  Andrea